electrode_group_id: 0
electrode_identity: 3
num_samples: 738287
electrode_idx: 3
start_time:
  value: 0.0
  unit: "s"
stop_time:
  value: 738.287
  unit: "s"
sample_rate:
  value: 1000.0
  unit: "Hz"
